#catalogue-header {
	display: flex;
	justify-content: space-between;
}

#catalogue-actions {
	display: flex;
	align-items: center;
}

#list-view {
	padding: 8px;
	margin-right: 20px;
	background-color: rgba(20, 110, 180, 0.15);
}

#grid-view {
	padding: 8px;
	margin-right: 20px;
	background-color: rgba(20, 110, 180, 0.15);
}

#catalogue-body {
	padding: 10px;
}

#catalogue-table {
	padding: 15px;
	border: none;
	box-shadow: 0px 0px 2px 2px #f7f7f7;
	background-color: #ffffff;
}

#catalogue-table-header {
	position: sticky;
	top: 0px;
	display: flex;
	justify-content: space-between;
	background-color: #f2f2f2;
	padding: 10px 12px;
	z-index: 99;
}

.catalogue-table-header-content {
	font-size: 14px;
	font-weight: 500;
	color: #4d4d4d;
}

.catalogue-table-header-content:first-child {
	width: 100%;
}

.catalogue-table-header-content:nth-child(2) {
	min-width: 170px;
}

.catalogue-table-header-content:nth-child(3) {
	min-width: 200px;
}

.catalogue-table-header-content:nth-child(4) {
	min-width: 90px;
}

.catalogue-table-row {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 12px;
	border-bottom: 1px solid #e6e6e6;
}

.catalogue-table-row:last-child {
	border-bottom: none;
}

.catalogue-table-row > div {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.catalogue-table-row > :first-child {
	width: 100%;
}

.catalogue-table-row > :nth-child(2) {
	min-width: 170px;
}

.catalogue-table-row > :nth-child(3) {
	min-width: 200px;
}

.catalogue-table-row > :nth-child(4) {
	min-width: 90px;
}

.catalogue-table-row span {
	display: flex;
	align-items: center;
}
